[Unit]
Description=frp Client (frpc)
After=network.target

[Service]
Type=simple
# ?????????????????????????????? frpc ??????????????????????????????????????????
ExecStart=/opt/frp/frp/frpc -c /opt/frp/frp/frpc.toml
Restart=always
RestartSec=10
LimitNOFILE=65535

[Install]
WantedBy=multi-user.target
